/* I love comment */
body{
	line-height: 1.5;
	font-size: medium;
	font-family: sans-serif;
	background: #eceef6;
}

h1 {
	text-align: center;
	color: #000;
	font-size: xx-large;
	margin-top: 1em;
	margin-bottom: 1em;
}

h2 {
	text-align: left;
	color: #000000;
	border-bottom: 2px solid #88e;
	margin-top: 2em;
	margin-bottom: 0.5em;
	font-size: x-large;
	line-height: 1.2;
}

h2>code {
	font-family: courier,monospace;
	font-size: 100%;
	text-align: left;
	color: #000000;
	/* background-color: #ddddff; */
	border-bottom: 2px solid #88e;
	/* border-left: 2px solid #88e; */
	margin-top: 2em;
	margin-bottom: 1em;
	line-height: 1.2;
}

h3{
	text-align: left;
	color: #000000;
	/* background-color: #ddddff; */
	margin-top: 1em;
	margin-bottom: 0.5em;
	font-size: large;
	line-height: 1.2;
	border-left: 0.5em solid #000;
	padding-left: 0.5em;
	/* text-decoration: underline; */
}

h4{
	margin: 0px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	font-size: medium;
	line-height: 1.2;
}

div.abstract {
	font-size: 90%;
	margin-left:4em;
	margin-right:4em;
	margin-top:1em;
	margin-bottom:0em;
}

div.code {
	font-family: courier,monospace;
	font-size: 95%;
	background-color:white;
	margin-left:auto;
	margin-right:auto;
	margin-top: 0em;
	margin-bottom:0em;
	border: 1px solid #06c;
	font-family: courier,monospace;
	text-wrap:none;
	white-space:pre;
	overflow:auto;
	width:80%;
}

div.note{
	font-size: 90%;
	margin-left:4em;
	margin-top:1em;
	margin-bottom:0em;
}

div.quote{
	margin-top: 1ex; margin-bottom:0em;
	background-color: #FFF5EE;
}

textarea{
	overflow:auto;
	font-family: courier,monospace;
	font-size: 95%;
	line-height: 1.3;
	wrap:soft;
}

textarea.code{
	overflow:auto; /* auto,scroll */
	text-wrap:none; /* no effect */
	font-family: courier,monospace;
	font-size: 95%;
	line-height: 1.3;
	width:80%;
	height:20ex;
}

figure{
	margin-left: auto;
	margin-right:auto;
	text-align: center;
}

figcaption{
	text-align: center;
	font-size: 95%;
}

table {
  margin-left: auto;
  margin-right:auto;
  margin-top: 0.5em;
  margin-bottom:0.5em;
  border-spacing: 0;
  line-height:1.5;
  padding:0;
  text-align: center;
}

caption {
  margin-top: 1em;
  margin-bottom:0.5em;
}

th,td{
  padding-right:5px;
  padding-left:5px;
}

table.solid{
  border-width: 1 1 1 1;
  border-style:solid;
  border-color: #06c;
}

th.solid,td.solid{
  border-width: 0 1px 1px 0;
  border-style:solid;
  border-color: #06c;
  padding-right:5px;
  padding-left:5px;
  border-spacing:0;
}

table.nopad{
  border-width: 1 1 1 1;
  border-style:solid;
  border-color: #06c;
  padding: 0 0;
  border-spacing:0;
}

th.nopad,td.nopad{
  border-width: 0 1px 1px 0;
  border-style:solid;
  border-color: #06c;
  padding:0 0;
  border-spacing:0;
}

table.noborder {
  border-width: 0px;
}
th.noborder,td.noborder {
  border-width:0;
}

table.noframe{
  border-width: 0px;
  margin-right: -2px;
  margin-top: 0px;
  margin-bottom: -2px;
}

th.noframe,td.noframe{
  border-width: 0 1px 1px 0;
  border-style:solid;
  border-color: #06c;
  border-spacing:0;
}

ul { margin-top: 0.5em; margin-bottom:0.5em;}
ol { margin-top: 0.5em; margin-bottom:0.5em;}
dl { margin-top: 0.5em; margin-bottom:0.5em;}
p { margin-top: 0.5em; margin-bottom:0em;}
p.note { margin-left:4em; margin-top:1ex; margin-bottom:0em;}
pre {
	margin-top: 0.0em;
	margin-bottom:0.0em;
	font-family: courier,monospace;
	font-size: 100%;	
}

pre.code {
	text-align:left;
	overflow:auto;
	width:90%;
	background-color:white;
	border-width: 1px 1px 1px 1px;
	border-style:solid;
	border-color: #0cc;
	margin-top: 0.5em;
	margin-bottom:0.0em;
	margin-left:auto;
	margin-right:auto;
	font-family: courier,monospace;
	font-size: 95%;	
}

pre.com {
	text-align:left;
	overflow:auto;
	width:60%;
	background-color:white;
	border-width: 1px 1px 1px 1px;
	border-style:solid;
	border-color: #0cc;
	margin-top: 0.5em;
	margin-bottom:0.5em;
	margin-left:0;
	margin-right:auto;
	font-family: courier,monospace;
	font-size: 95%;	
}

code {
	font-family: courier,monospace;
	font-size: 100%;	
}

iframe.code {
	text-align:left;
	wrap:off; /* no effect */
	overflow:auto;
	width:80%;
	height:15em;
	background-color:white;
	border-width: 1px 1px 1px 1px;
	border-style:solid;
	border-color: #0cc;
	margin-top: 0.0em;
	margin-bottom:0.0em;
	margin-left:auto;
	margin-right:auto;
	font-family: courier,monospace;
	font-size: 100%;
}

blockquote {
	width:90%;
	font-size: 95%;
	background-color:#FFF5EE;
	margin-top: 0.0em;
	margin-bottom:0.0em;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #06c;
}

blockquote.code {
	font-family: courier,monospace;
	font-size: 95%;
	background-color:white;
	width:90%;
	margin-left:0;
	margin-right:auto;
	margin-top: 0.0em;
	margin-bottom:0.0em;
	border: 1px solid #06c;
	font-family: courier,monospace;
	text-align:left;
	text-wrap:none;
	white-space:pre;
	overflow:auto;
	width:80%;
}